[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = PAINT_BODY, RIM_Paint, ROLLBAR_PAINT, INT_DASHPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.3
FresnelC = 0.08
FlakesK = 3
BrightnessAdjustment = 0.3
SpecularBase = 0.015, 10
SpecularSun = 0.001, 10
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.7
